/*
 * EnvConfiguration.Designer.cs
 * Copyright (c) 2007-2009 kbinani
 *
 * This file is part of LipSync.
 *
 * LipSync is free software; you can redistribute it and/or
 * modify it under the terms of the BSD License.
 *
 * LipSync is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
 */
namespace LipSync {

    partial class EnvConfiguration {
        /// <summary>
        /// 必要なデザイナ変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose( bool disposing ) {
            if ( disposing && (components != null) ) {
                components.Dispose();
            }
            base.Dispose( disposing );
        }

        #region Windows フォーム デザイナで生成されたコード

        /// <summary>
        /// デザイナ サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディタで変更しないでください。
        /// </summary>
        private void InitializeComponent() {
            this.btnOK = new System.Windows.Forms.Button();
            this.btnCancel = new System.Windows.Forms.Button();
            this.comboLanguage = new System.Windows.Forms.ComboBox();
            this.tabControl1 = new System.Windows.Forms.TabControl();
            this.tabUserConfig = new System.Windows.Forms.TabPage();
            this.groupControl = new System.Windows.Forms.GroupBox();
            this.chkSyncAtCenter = new System.Windows.Forms.CheckBox();
            this.lblWheelRatio = new System.Windows.Forms.Label();
            this.btnWheelRatioDefault = new System.Windows.Forms.Button();
            this.groupLanguage = new System.Windows.Forms.GroupBox();
            this.btnReloadLanguageConfig = new System.Windows.Forms.Button();
            this.tabAppearance = new System.Windows.Forms.TabPage();
            this.groupDesign = new System.Windows.Forms.GroupBox();
            this.btnFontDefault = new System.Windows.Forms.Button();
            this.lblFontName = new System.Windows.Forms.Label();
            this.lblFont = new System.Windows.Forms.Label();
            this.btnChangeFont = new System.Windows.Forms.Button();
            this.lblEntryHeight = new System.Windows.Forms.Label();
            this.btnEntryHeightDefault = new System.Windows.Forms.Button();
            this.groupColor = new System.Windows.Forms.GroupBox();
            this.lblTimeLineTitle = new System.Windows.Forms.Label();
            this.lblTimelineTitleColor = new System.Windows.Forms.Label();
            this.btnChangeTimeLineTitle = new System.Windows.Forms.Button();
            this.btnTimeLineTitleDefault = new System.Windows.Forms.Button();
            this.lblTimeLineVSQ = new System.Windows.Forms.Label();
            this.btnTimeLineDefaultDefault = new System.Windows.Forms.Button();
            this.lblTimeLineVSQColor = new System.Windows.Forms.Label();
            this.btnChangeTimeLineDefault = new System.Windows.Forms.Button();
            this.btnChangeTimeLineVSQ = new System.Windows.Forms.Button();
            this.lblTimeLineDefaultColor = new System.Windows.Forms.Label();
            this.btnTimeLineVSQDefault = new System.Windows.Forms.Button();
            this.lblTimeLineDefault = new System.Windows.Forms.Label();
            this.lblTimeLinePlugin = new System.Windows.Forms.Label();
            this.btnTimeLinePluginDefault = new System.Windows.Forms.Button();
            this.lblTimeLinePluginColor = new System.Windows.Forms.Label();
            this.btnChangeTimeLinePlugin = new System.Windows.Forms.Button();
            this.tabLipSync = new System.Windows.Forms.TabPage();
            this.groupSerialVowel = new System.Windows.Forms.GroupBox();
            this.txtCombineThreshold = new System.Windows.Forms.TextBox();
            this.lblCombineThreshold = new System.Windows.Forms.Label();
            this.chkSerialVowel = new System.Windows.Forms.CheckBox();
            this.groupPhoneticSymbol = new System.Windows.Forms.GroupBox();
            this.tabSystem = new System.Windows.Forms.TabPage();
            this.groupAnotherBehavior = new System.Windows.Forms.GroupBox();
            this.chkHeavyOpenCharacterDialog = new System.Windows.Forms.CheckBox();
            this.chkGenCharacterAutomaticaly = new System.Windows.Forms.CheckBox();
            this.groupEncoder = new System.Windows.Forms.GroupBox();
            this.txtFFmpeg = new System.Windows.Forms.TextBox();
            this.lblFFmpeg = new System.Windows.Forms.Label();
            this.btnMEncoder = new System.Windows.Forms.Button();
            this.txtMEncoder = new System.Windows.Forms.TextBox();
            this.btnFFmpeg = new System.Windows.Forms.Button();
            this.lblMEncoder = new System.Windows.Forms.Label();
            this.colorDialog1 = new System.Windows.Forms.ColorDialog();
            this.fontDialog = new System.Windows.Forms.FontDialog();
            this.numWheelRatio = new LipSync.NumericUpDownEx();
            this.numEntryHeight = new LipSync.NumericUpDownEx();
            this.mListClose = new LipSync.MListView();
            this.mListU = new LipSync.MListView();
            this.mListI = new LipSync.MListView();
            this.tabControl1.SuspendLayout();
            this.tabUserConfig.SuspendLayout();
            this.groupControl.SuspendLayout();
            this.groupLanguage.SuspendLayout();
            this.tabAppearance.SuspendLayout();
            this.groupDesign.SuspendLayout();
            this.groupColor.SuspendLayout();
            this.tabLipSync.SuspendLayout();
            this.groupSerialVowel.SuspendLayout();
            this.groupPhoneticSymbol.SuspendLayout();
            this.tabSystem.SuspendLayout();
            this.groupAnotherBehavior.SuspendLayout();
            this.groupEncoder.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.numWheelRatio)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.numEntryHeight)).BeginInit();
            this.SuspendLayout();
            // 
            // btnOK
            // 
            this.btnOK.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
            this.btnOK.Location = new System.Drawing.Point( 182, 421 );
            this.btnOK.Name = "btnOK";
            this.btnOK.Size = new System.Drawing.Size( 71, 24 );
            this.btnOK.TabIndex = 13;
            this.btnOK.Text = "OK";
            this.btnOK.UseVisualStyleBackColor = true;
            this.btnOK.Click += new System.EventHandler( this.btnOK_Click );
            // 
            // btnCancel
            // 
            this.btnCancel.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
            this.btnCancel.DialogResult = System.Windows.Forms.DialogResult.Cancel;
            this.btnCancel.Location = new System.Drawing.Point( 285, 421 );
            this.btnCancel.Name = "btnCancel";
            this.btnCancel.Size = new System.Drawing.Size( 71, 24 );
            this.btnCancel.TabIndex = 14;
            this.btnCancel.Text = "Cancel";
            this.btnCancel.UseVisualStyleBackColor = true;
            // 
            // comboLanguage
            // 
            this.comboLanguage.FormattingEnabled = true;
            this.comboLanguage.Location = new System.Drawing.Point( 15, 28 );
            this.comboLanguage.Name = "comboLanguage";
            this.comboLanguage.Size = new System.Drawing.Size( 121, 20 );
            this.comboLanguage.TabIndex = 1;
            this.comboLanguage.SelectedIndexChanged += new System.EventHandler( this.comboLanguage_SelectedIndexChanged );
            // 
            // tabControl1
            // 
            this.tabControl1.Controls.Add( this.tabUserConfig );
            this.tabControl1.Controls.Add( this.tabAppearance );
            this.tabControl1.Controls.Add( this.tabLipSync );
            this.tabControl1.Controls.Add( this.tabSystem );
            this.tabControl1.Dock = System.Windows.Forms.DockStyle.Top;
            this.tabControl1.Location = new System.Drawing.Point( 0, 0 );
            this.tabControl1.Margin = new System.Windows.Forms.Padding( 0 );
            this.tabControl1.Name = "tabControl1";
            this.tabControl1.SelectedIndex = 0;
            this.tabControl1.Size = new System.Drawing.Size( 409, 402 );
            this.tabControl1.TabIndex = 0;
            // 
            // tabUserConfig
            // 
            this.tabUserConfig.BackColor = System.Drawing.SystemColors.Control;
            this.tabUserConfig.Controls.Add( this.groupControl );
            this.tabUserConfig.Controls.Add( this.groupLanguage );
            this.tabUserConfig.Location = new System.Drawing.Point( 4, 21 );
            this.tabUserConfig.Name = "tabUserConfig";
            this.tabUserConfig.Padding = new System.Windows.Forms.Padding( 3 );
            this.tabUserConfig.Size = new System.Drawing.Size( 401, 377 );
            this.tabUserConfig.TabIndex = 0;
            this.tabUserConfig.Text = "ユーザー設定";
            this.tabUserConfig.UseVisualStyleBackColor = true;
            // 
            // groupControl
            // 
            this.groupControl.Controls.Add( this.chkSyncAtCenter );
            this.groupControl.Controls.Add( this.lblWheelRatio );
            this.groupControl.Controls.Add( this.btnWheelRatioDefault );
            this.groupControl.Controls.Add( this.numWheelRatio );
            this.groupControl.Location = new System.Drawing.Point( 10, 79 );
            this.groupControl.Name = "groupControl";
            this.groupControl.Size = new System.Drawing.Size( 381, 100 );
            this.groupControl.TabIndex = 30;
            this.groupControl.TabStop = false;
            this.groupControl.Text = "操作";
            // 
            // chkSyncAtCenter
            // 
            this.chkSyncAtCenter.AutoSize = true;
            this.chkSyncAtCenter.Location = new System.Drawing.Point( 24, 56 );
            this.chkSyncAtCenter.Name = "chkSyncAtCenter";
            this.chkSyncAtCenter.Size = new System.Drawing.Size( 199, 16 );
            this.chkSyncAtCenter.TabIndex = 16;
            this.chkSyncAtCenter.Text = "Fix cursor to center in Sync mode";
            this.chkSyncAtCenter.UseVisualStyleBackColor = true;
            this.chkSyncAtCenter.CheckedChanged += new System.EventHandler( this.chkSyncAtCenter_CheckedChanged );
            // 
            // lblWheelRatio
            // 
            this.lblWheelRatio.AutoSize = true;
            this.lblWheelRatio.Location = new System.Drawing.Point( 22, 24 );
            this.lblWheelRatio.Name = "lblWheelRatio";
            this.lblWheelRatio.Size = new System.Drawing.Size( 95, 12 );
            this.lblWheelRatio.TabIndex = 15;
            this.lblWheelRatio.Text = "マウスホイール速度";
            // 
            // btnWheelRatioDefault
            // 
            this.btnWheelRatioDefault.Location = new System.Drawing.Point( 313, 19 );
            this.btnWheelRatioDefault.Name = "btnWheelRatioDefault";
            this.btnWheelRatioDefault.Size = new System.Drawing.Size( 57, 23 );
            this.btnWheelRatioDefault.TabIndex = 4;
            this.btnWheelRatioDefault.Text = "Default";
            this.btnWheelRatioDefault.UseVisualStyleBackColor = true;
            this.btnWheelRatioDefault.Click += new System.EventHandler( this.btnWheelRatioDefault_Click );
            // 
            // groupLanguage
            // 
            this.groupLanguage.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.groupLanguage.AutoSize = true;
            this.groupLanguage.Controls.Add( this.btnReloadLanguageConfig );
            this.groupLanguage.Controls.Add( this.comboLanguage );
            this.groupLanguage.Location = new System.Drawing.Point( 10, 6 );
            this.groupLanguage.Name = "groupLanguage";
            this.groupLanguage.Size = new System.Drawing.Size( 381, 67 );
            this.groupLanguage.TabIndex = 29;
            this.groupLanguage.TabStop = false;
            this.groupLanguage.Text = "言語";
            // 
            // btnReloadLanguageConfig
            // 
            this.btnReloadLanguageConfig.Location = new System.Drawing.Point( 207, 26 );
            this.btnReloadLanguageConfig.Name = "btnReloadLanguageConfig";
            this.btnReloadLanguageConfig.Size = new System.Drawing.Size( 163, 23 );
            this.btnReloadLanguageConfig.TabIndex = 2;
            this.btnReloadLanguageConfig.Text = "言語設定ファイルをリロード";
            this.btnReloadLanguageConfig.UseVisualStyleBackColor = true;
            this.btnReloadLanguageConfig.Click += new System.EventHandler( this.btnReloadLanguageConfig_Click );
            // 
            // tabAppearance
            // 
            this.tabAppearance.Controls.Add( this.groupDesign );
            this.tabAppearance.Controls.Add( this.groupColor );
            this.tabAppearance.Location = new System.Drawing.Point( 4, 21 );
            this.tabAppearance.Name = "tabAppearance";
            this.tabAppearance.Padding = new System.Windows.Forms.Padding( 3 );
            this.tabAppearance.Size = new System.Drawing.Size( 401, 377 );
            this.tabAppearance.TabIndex = 3;
            this.tabAppearance.Text = "外観";
            this.tabAppearance.UseVisualStyleBackColor = true;
            // 
            // groupDesign
            // 
            this.groupDesign.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                        | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.groupDesign.AutoSize = true;
            this.groupDesign.Controls.Add( this.numEntryHeight );
            this.groupDesign.Controls.Add( this.btnFontDefault );
            this.groupDesign.Controls.Add( this.lblFontName );
            this.groupDesign.Controls.Add( this.lblFont );
            this.groupDesign.Controls.Add( this.btnChangeFont );
            this.groupDesign.Controls.Add( this.lblEntryHeight );
            this.groupDesign.Controls.Add( this.btnEntryHeightDefault );
            this.groupDesign.Location = new System.Drawing.Point( 8, 171 );
            this.groupDesign.Name = "groupDesign";
            this.groupDesign.Size = new System.Drawing.Size( 381, 100 );
            this.groupDesign.TabIndex = 32;
            this.groupDesign.TabStop = false;
            this.groupDesign.Text = "表示";
            // 
            // btnFontDefault
            // 
            this.btnFontDefault.Location = new System.Drawing.Point( 312, 59 );
            this.btnFontDefault.Name = "btnFontDefault";
            this.btnFontDefault.Size = new System.Drawing.Size( 57, 23 );
            this.btnFontDefault.TabIndex = 12;
            this.btnFontDefault.Text = "Default";
            this.btnFontDefault.UseVisualStyleBackColor = true;
            this.btnFontDefault.Click += new System.EventHandler( this.btnFontDefault_Click );
            // 
            // lblFontName
            // 
            this.lblFontName.AutoSize = true;
            this.lblFontName.Location = new System.Drawing.Point( 61, 64 );
            this.lblFontName.Name = "lblFontName";
            this.lblFontName.Size = new System.Drawing.Size( 0, 12 );
            this.lblFontName.TabIndex = 31;
            // 
            // lblFont
            // 
            this.lblFont.AutoSize = true;
            this.lblFont.Location = new System.Drawing.Point( 16, 64 );
            this.lblFont.Name = "lblFont";
            this.lblFont.Size = new System.Drawing.Size( 38, 12 );
            this.lblFont.TabIndex = 30;
            this.lblFont.Text = "フォント";
            // 
            // btnChangeFont
            // 
            this.btnChangeFont.Location = new System.Drawing.Point( 232, 59 );
            this.btnChangeFont.Name = "btnChangeFont";
            this.btnChangeFont.Size = new System.Drawing.Size( 75, 23 );
            this.btnChangeFont.TabIndex = 11;
            this.btnChangeFont.Text = "変更";
            this.btnChangeFont.UseVisualStyleBackColor = true;
            this.btnChangeFont.Click += new System.EventHandler( this.btnChangeFont_Click );
            // 
            // lblEntryHeight
            // 
            this.lblEntryHeight.AutoSize = true;
            this.lblEntryHeight.Location = new System.Drawing.Point( 16, 27 );
            this.lblEntryHeight.Name = "lblEntryHeight";
            this.lblEntryHeight.Size = new System.Drawing.Size( 117, 12 );
            this.lblEntryHeight.TabIndex = 26;
            this.lblEntryHeight.Text = "エントリの高さ (ピクセル)";
            // 
            // btnEntryHeightDefault
            // 
            this.btnEntryHeightDefault.Location = new System.Drawing.Point( 312, 22 );
            this.btnEntryHeightDefault.Name = "btnEntryHeightDefault";
            this.btnEntryHeightDefault.Size = new System.Drawing.Size( 57, 23 );
            this.btnEntryHeightDefault.TabIndex = 10;
            this.btnEntryHeightDefault.Text = "Default";
            this.btnEntryHeightDefault.UseVisualStyleBackColor = true;
            this.btnEntryHeightDefault.Click += new System.EventHandler( this.btnEntryHeightDefault_Click );
            // 
            // groupColor
            // 
            this.groupColor.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.groupColor.AutoSize = true;
            this.groupColor.Controls.Add( this.lblTimeLineTitle );
            this.groupColor.Controls.Add( this.lblTimelineTitleColor );
            this.groupColor.Controls.Add( this.btnChangeTimeLineTitle );
            this.groupColor.Controls.Add( this.btnTimeLineTitleDefault );
            this.groupColor.Controls.Add( this.lblTimeLineVSQ );
            this.groupColor.Controls.Add( this.btnTimeLineDefaultDefault );
            this.groupColor.Controls.Add( this.lblTimeLineVSQColor );
            this.groupColor.Controls.Add( this.btnChangeTimeLineDefault );
            this.groupColor.Controls.Add( this.btnChangeTimeLineVSQ );
            this.groupColor.Controls.Add( this.lblTimeLineDefaultColor );
            this.groupColor.Controls.Add( this.btnTimeLineVSQDefault );
            this.groupColor.Controls.Add( this.lblTimeLineDefault );
            this.groupColor.Controls.Add( this.lblTimeLinePlugin );
            this.groupColor.Controls.Add( this.btnTimeLinePluginDefault );
            this.groupColor.Controls.Add( this.lblTimeLinePluginColor );
            this.groupColor.Controls.Add( this.btnChangeTimeLinePlugin );
            this.groupColor.Location = new System.Drawing.Point( 8, 6 );
            this.groupColor.Name = "groupColor";
            this.groupColor.Size = new System.Drawing.Size( 381, 159 );
            this.groupColor.TabIndex = 31;
            this.groupColor.TabStop = false;
            this.groupColor.Text = "配色";
            // 
            // lblTimeLineTitle
            // 
            this.lblTimeLineTitle.AutoSize = true;
            this.lblTimeLineTitle.Location = new System.Drawing.Point( 6, 24 );
            this.lblTimeLineTitle.Name = "lblTimeLineTitle";
            this.lblTimeLineTitle.Size = new System.Drawing.Size( 103, 12 );
            this.lblTimeLineTitle.TabIndex = 10;
            this.lblTimeLineTitle.Text = "タイムラインのタイトル";
            // 
            // lblTimelineTitleColor
            // 
            this.lblTimelineTitleColor.BackColor = System.Drawing.Color.White;
            this.lblTimelineTitleColor.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.lblTimelineTitleColor.Location = new System.Drawing.Point( 116, 18 );
            this.lblTimelineTitleColor.Name = "lblTimelineTitleColor";
            this.lblTimelineTitleColor.Size = new System.Drawing.Size( 100, 23 );
            this.lblTimelineTitleColor.TabIndex = 11;
            // 
            // btnChangeTimeLineTitle
            // 
            this.btnChangeTimeLineTitle.Location = new System.Drawing.Point( 232, 19 );
            this.btnChangeTimeLineTitle.Name = "btnChangeTimeLineTitle";
            this.btnChangeTimeLineTitle.Size = new System.Drawing.Size( 75, 23 );
            this.btnChangeTimeLineTitle.TabIndex = 1;
            this.btnChangeTimeLineTitle.Text = "変更";
            this.btnChangeTimeLineTitle.UseVisualStyleBackColor = true;
            this.btnChangeTimeLineTitle.Click += new System.EventHandler( this.btnChangeTimeLineTitle_Click );
            // 
            // btnTimeLineTitleDefault
            // 
            this.btnTimeLineTitleDefault.Location = new System.Drawing.Point( 313, 19 );
            this.btnTimeLineTitleDefault.Name = "btnTimeLineTitleDefault";
            this.btnTimeLineTitleDefault.Size = new System.Drawing.Size( 57, 23 );
            this.btnTimeLineTitleDefault.TabIndex = 2;
            this.btnTimeLineTitleDefault.Text = "Default";
            this.btnTimeLineTitleDefault.UseVisualStyleBackColor = true;
            this.btnTimeLineTitleDefault.Click += new System.EventHandler( this.btnTimeLineTitleDefault_Click );
            // 
            // lblTimeLineVSQ
            // 
            this.lblTimeLineVSQ.AutoSize = true;
            this.lblTimeLineVSQ.Location = new System.Drawing.Point( 6, 57 );
            this.lblTimeLineVSQ.Name = "lblTimeLineVSQ";
            this.lblTimeLineVSQ.Size = new System.Drawing.Size( 61, 12 );
            this.lblTimeLineVSQ.TabIndex = 14;
            this.lblTimeLineVSQ.Text = "VSQエントリ";
            // 
            // btnTimeLineDefaultDefault
            // 
            this.btnTimeLineDefaultDefault.Location = new System.Drawing.Point( 313, 118 );
            this.btnTimeLineDefaultDefault.Name = "btnTimeLineDefaultDefault";
            this.btnTimeLineDefaultDefault.Size = new System.Drawing.Size( 57, 23 );
            this.btnTimeLineDefaultDefault.TabIndex = 8;
            this.btnTimeLineDefaultDefault.Text = "Default";
            this.btnTimeLineDefaultDefault.UseVisualStyleBackColor = true;
            this.btnTimeLineDefaultDefault.Click += new System.EventHandler( this.btnTimeLineDefaultDefault_Click );
            // 
            // lblTimeLineVSQColor
            // 
            this.lblTimeLineVSQColor.BackColor = System.Drawing.Color.White;
            this.lblTimeLineVSQColor.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.lblTimeLineVSQColor.Location = new System.Drawing.Point( 116, 51 );
            this.lblTimeLineVSQColor.Name = "lblTimeLineVSQColor";
            this.lblTimeLineVSQColor.Size = new System.Drawing.Size( 100, 23 );
            this.lblTimeLineVSQColor.TabIndex = 15;
            // 
            // btnChangeTimeLineDefault
            // 
            this.btnChangeTimeLineDefault.Location = new System.Drawing.Point( 232, 118 );
            this.btnChangeTimeLineDefault.Name = "btnChangeTimeLineDefault";
            this.btnChangeTimeLineDefault.Size = new System.Drawing.Size( 75, 23 );
            this.btnChangeTimeLineDefault.TabIndex = 7;
            this.btnChangeTimeLineDefault.Text = "変更";
            this.btnChangeTimeLineDefault.UseVisualStyleBackColor = true;
            this.btnChangeTimeLineDefault.Click += new System.EventHandler( this.btnChangeTimeLineDefault_Click );
            // 
            // btnChangeTimeLineVSQ
            // 
            this.btnChangeTimeLineVSQ.Location = new System.Drawing.Point( 232, 52 );
            this.btnChangeTimeLineVSQ.Name = "btnChangeTimeLineVSQ";
            this.btnChangeTimeLineVSQ.Size = new System.Drawing.Size( 75, 23 );
            this.btnChangeTimeLineVSQ.TabIndex = 3;
            this.btnChangeTimeLineVSQ.Text = "変更";
            this.btnChangeTimeLineVSQ.UseVisualStyleBackColor = true;
            this.btnChangeTimeLineVSQ.Click += new System.EventHandler( this.btnChangeTimeLineVSQ_Click );
            // 
            // lblTimeLineDefaultColor
            // 
            this.lblTimeLineDefaultColor.BackColor = System.Drawing.Color.White;
            this.lblTimeLineDefaultColor.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.lblTimeLineDefaultColor.Location = new System.Drawing.Point( 116, 117 );
            this.lblTimeLineDefaultColor.Name = "lblTimeLineDefaultColor";
            this.lblTimeLineDefaultColor.Size = new System.Drawing.Size( 100, 23 );
            this.lblTimeLineDefaultColor.TabIndex = 23;
            // 
            // btnTimeLineVSQDefault
            // 
            this.btnTimeLineVSQDefault.Location = new System.Drawing.Point( 313, 52 );
            this.btnTimeLineVSQDefault.Name = "btnTimeLineVSQDefault";
            this.btnTimeLineVSQDefault.Size = new System.Drawing.Size( 57, 23 );
            this.btnTimeLineVSQDefault.TabIndex = 4;
            this.btnTimeLineVSQDefault.Text = "Default";
            this.btnTimeLineVSQDefault.UseVisualStyleBackColor = true;
            this.btnTimeLineVSQDefault.Click += new System.EventHandler( this.btnTimeLineVSQDefault_Click );
            // 
            // lblTimeLineDefault
            // 
            this.lblTimeLineDefault.AutoSize = true;
            this.lblTimeLineDefault.Location = new System.Drawing.Point( 6, 123 );
            this.lblTimeLineDefault.Name = "lblTimeLineDefault";
            this.lblTimeLineDefault.Size = new System.Drawing.Size( 79, 12 );
            this.lblTimeLineDefault.TabIndex = 22;
            this.lblTimeLineDefault.Text = "その他のエントリ";
            // 
            // lblTimeLinePlugin
            // 
            this.lblTimeLinePlugin.AutoSize = true;
            this.lblTimeLinePlugin.Location = new System.Drawing.Point( 6, 90 );
            this.lblTimeLinePlugin.Name = "lblTimeLinePlugin";
            this.lblTimeLinePlugin.Size = new System.Drawing.Size( 82, 12 );
            this.lblTimeLinePlugin.TabIndex = 18;
            this.lblTimeLinePlugin.Text = "プラグインエントリ";
            // 
            // btnTimeLinePluginDefault
            // 
            this.btnTimeLinePluginDefault.Location = new System.Drawing.Point( 313, 85 );
            this.btnTimeLinePluginDefault.Name = "btnTimeLinePluginDefault";
            this.btnTimeLinePluginDefault.Size = new System.Drawing.Size( 57, 23 );
            this.btnTimeLinePluginDefault.TabIndex = 6;
            this.btnTimeLinePluginDefault.Text = "Default";
            this.btnTimeLinePluginDefault.UseVisualStyleBackColor = true;
            this.btnTimeLinePluginDefault.Click += new System.EventHandler( this.btnTimeLinePluginDefault_Click );
            // 
            // lblTimeLinePluginColor
            // 
            this.lblTimeLinePluginColor.BackColor = System.Drawing.Color.White;
            this.lblTimeLinePluginColor.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.lblTimeLinePluginColor.Location = new System.Drawing.Point( 116, 84 );
            this.lblTimeLinePluginColor.Name = "lblTimeLinePluginColor";
            this.lblTimeLinePluginColor.Size = new System.Drawing.Size( 100, 23 );
            this.lblTimeLinePluginColor.TabIndex = 19;
            // 
            // btnChangeTimeLinePlugin
            // 
            this.btnChangeTimeLinePlugin.Location = new System.Drawing.Point( 232, 85 );
            this.btnChangeTimeLinePlugin.Name = "btnChangeTimeLinePlugin";
            this.btnChangeTimeLinePlugin.Size = new System.Drawing.Size( 75, 23 );
            this.btnChangeTimeLinePlugin.TabIndex = 5;
            this.btnChangeTimeLinePlugin.Text = "変更";
            this.btnChangeTimeLinePlugin.UseVisualStyleBackColor = true;
            this.btnChangeTimeLinePlugin.Click += new System.EventHandler( this.btnChangeTimeLinePlugin_Click );
            // 
            // tabLipSync
            // 
            this.tabLipSync.BackColor = System.Drawing.SystemColors.Control;
            this.tabLipSync.Controls.Add( this.groupSerialVowel );
            this.tabLipSync.Controls.Add( this.groupPhoneticSymbol );
            this.tabLipSync.Location = new System.Drawing.Point( 4, 21 );
            this.tabLipSync.Name = "tabLipSync";
            this.tabLipSync.Padding = new System.Windows.Forms.Padding( 3 );
            this.tabLipSync.Size = new System.Drawing.Size( 401, 377 );
            this.tabLipSync.TabIndex = 1;
            this.tabLipSync.Text = "口パク生成";
            this.tabLipSync.UseVisualStyleBackColor = true;
            // 
            // groupSerialVowel
            // 
            this.groupSerialVowel.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                        | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.groupSerialVowel.Controls.Add( this.txtCombineThreshold );
            this.groupSerialVowel.Controls.Add( this.lblCombineThreshold );
            this.groupSerialVowel.Controls.Add( this.chkSerialVowel );
            this.groupSerialVowel.Location = new System.Drawing.Point( 8, 277 );
            this.groupSerialVowel.Name = "groupSerialVowel";
            this.groupSerialVowel.Size = new System.Drawing.Size( 385, 89 );
            this.groupSerialVowel.TabIndex = 5;
            this.groupSerialVowel.TabStop = false;
            this.groupSerialVowel.Text = "その他の設定";
            // 
            // txtCombineThreshold
            // 
            this.txtCombineThreshold.Location = new System.Drawing.Point( 222, 54 );
            this.txtCombineThreshold.Name = "txtCombineThreshold";
            this.txtCombineThreshold.Size = new System.Drawing.Size( 132, 19 );
            this.txtCombineThreshold.TabIndex = 5;
            this.txtCombineThreshold.Text = "0";
            // 
            // lblCombineThreshold
            // 
            this.lblCombineThreshold.AutoSize = true;
            this.lblCombineThreshold.Location = new System.Drawing.Point( 17, 57 );
            this.lblCombineThreshold.Name = "lblCombineThreshold";
            this.lblCombineThreshold.Size = new System.Drawing.Size( 128, 12 );
            this.lblCombineThreshold.TabIndex = 1;
            this.lblCombineThreshold.Text = "連続音とみなす無音時間";
            // 
            // chkSerialVowel
            // 
            this.chkSerialVowel.Location = new System.Drawing.Point( 19, 25 );
            this.chkSerialVowel.Name = "chkSerialVowel";
            this.chkSerialVowel.Size = new System.Drawing.Size( 360, 16 );
            this.chkSerialVowel.TabIndex = 4;
            this.chkSerialVowel.Text = "同一母音が連続するとき、口を閉じる";
            this.chkSerialVowel.UseVisualStyleBackColor = true;
            // 
            // groupPhoneticSymbol
            // 
            this.groupPhoneticSymbol.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.groupPhoneticSymbol.Controls.Add( this.mListClose );
            this.groupPhoneticSymbol.Controls.Add( this.mListU );
            this.groupPhoneticSymbol.Controls.Add( this.mListI );
            this.groupPhoneticSymbol.Location = new System.Drawing.Point( 8, 6 );
            this.groupPhoneticSymbol.Name = "groupPhoneticSymbol";
            this.groupPhoneticSymbol.Size = new System.Drawing.Size( 385, 265 );
            this.groupPhoneticSymbol.TabIndex = 4;
            this.groupPhoneticSymbol.TabStop = false;
            this.groupPhoneticSymbol.Text = "発音の直前に口の形を変化させる発音記号を指定します";
            // 
            // tabSystem
            // 
            this.tabSystem.BackColor = System.Drawing.SystemColors.Control;
            this.tabSystem.Controls.Add( this.groupAnotherBehavior );
            this.tabSystem.Controls.Add( this.groupEncoder );
            this.tabSystem.Location = new System.Drawing.Point( 4, 21 );
            this.tabSystem.Name = "tabSystem";
            this.tabSystem.Padding = new System.Windows.Forms.Padding( 3 );
            this.tabSystem.Size = new System.Drawing.Size( 401, 377 );
            this.tabSystem.TabIndex = 2;
            this.tabSystem.Text = "システム";
            this.tabSystem.UseVisualStyleBackColor = true;
            // 
            // groupAnotherBehavior
            // 
            this.groupAnotherBehavior.Controls.Add( this.chkHeavyOpenCharacterDialog );
            this.groupAnotherBehavior.Controls.Add( this.chkGenCharacterAutomaticaly );
            this.groupAnotherBehavior.Location = new System.Drawing.Point( 6, 118 );
            this.groupAnotherBehavior.Name = "groupAnotherBehavior";
            this.groupAnotherBehavior.Size = new System.Drawing.Size( 389, 94 );
            this.groupAnotherBehavior.TabIndex = 19;
            this.groupAnotherBehavior.TabStop = false;
            this.groupAnotherBehavior.Text = "その他の動作設定";
            // 
            // chkHeavyOpenCharacterDialog
            // 
            this.chkHeavyOpenCharacterDialog.Location = new System.Drawing.Point( 14, 56 );
            this.chkHeavyOpenCharacterDialog.Name = "chkHeavyOpenCharacterDialog";
            this.chkHeavyOpenCharacterDialog.Size = new System.Drawing.Size( 364, 16 );
            this.chkHeavyOpenCharacterDialog.TabIndex = 6;
            this.chkHeavyOpenCharacterDialog.Text = "プレビュー可能なキャラクタファイル選択ダイアログを使用";
            this.chkHeavyOpenCharacterDialog.UseVisualStyleBackColor = true;
            this.chkHeavyOpenCharacterDialog.CheckedChanged += new System.EventHandler( this.chkHeavyOpenCharacterDialog_CheckedChanged );
            // 
            // chkGenCharacterAutomaticaly
            // 
            this.chkGenCharacterAutomaticaly.Location = new System.Drawing.Point( 14, 27 );
            this.chkGenCharacterAutomaticaly.Name = "chkGenCharacterAutomaticaly";
            this.chkGenCharacterAutomaticaly.Size = new System.Drawing.Size( 364, 16 );
            this.chkGenCharacterAutomaticaly.TabIndex = 5;
            this.chkGenCharacterAutomaticaly.Text = "VSQ読込み時にキャラクタを自動生成する";
            this.chkGenCharacterAutomaticaly.UseVisualStyleBackColor = true;
            this.chkGenCharacterAutomaticaly.CheckedChanged += new System.EventHandler( this.chkGenCharacterAutomaticaly_CheckedChanged );
            // 
            // groupEncoder
            // 
            this.groupEncoder.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.groupEncoder.Controls.Add( this.txtFFmpeg );
            this.groupEncoder.Controls.Add( this.lblFFmpeg );
            this.groupEncoder.Controls.Add( this.btnMEncoder );
            this.groupEncoder.Controls.Add( this.txtMEncoder );
            this.groupEncoder.Controls.Add( this.btnFFmpeg );
            this.groupEncoder.Controls.Add( this.lblMEncoder );
            this.groupEncoder.Location = new System.Drawing.Point( 6, 6 );
            this.groupEncoder.Name = "groupEncoder";
            this.groupEncoder.Size = new System.Drawing.Size( 389, 106 );
            this.groupEncoder.TabIndex = 18;
            this.groupEncoder.TabStop = false;
            this.groupEncoder.Text = "エンコーダ/デコーダ";
            // 
            // txtFFmpeg
            // 
            this.txtFFmpeg.Location = new System.Drawing.Point( 100, 32 );
            this.txtFFmpeg.Name = "txtFFmpeg";
            this.txtFFmpeg.Size = new System.Drawing.Size( 248, 19 );
            this.txtFFmpeg.TabIndex = 1;
            this.txtFFmpeg.TextChanged += new System.EventHandler( this.txtFFmpeg_TextChanged );
            // 
            // lblFFmpeg
            // 
            this.lblFFmpeg.AutoSize = true;
            this.lblFFmpeg.Location = new System.Drawing.Point( 6, 35 );
            this.lblFFmpeg.Name = "lblFFmpeg";
            this.lblFFmpeg.Size = new System.Drawing.Size( 74, 12 );
            this.lblFFmpeg.TabIndex = 0;
            this.lblFFmpeg.Text = "ffmpegの場所";
            // 
            // btnMEncoder
            // 
            this.btnMEncoder.Location = new System.Drawing.Point( 354, 68 );
            this.btnMEncoder.Name = "btnMEncoder";
            this.btnMEncoder.Size = new System.Drawing.Size( 24, 23 );
            this.btnMEncoder.TabIndex = 4;
            this.btnMEncoder.Text = "...";
            this.btnMEncoder.UseVisualStyleBackColor = true;
            this.btnMEncoder.Click += new System.EventHandler( this.btnMEncoder_Click );
            // 
            // txtMEncoder
            // 
            this.txtMEncoder.Location = new System.Drawing.Point( 100, 70 );
            this.txtMEncoder.Name = "txtMEncoder";
            this.txtMEncoder.Size = new System.Drawing.Size( 248, 19 );
            this.txtMEncoder.TabIndex = 3;
            this.txtMEncoder.TextChanged += new System.EventHandler( this.txtMEncoder_TextChanged );
            // 
            // btnFFmpeg
            // 
            this.btnFFmpeg.Location = new System.Drawing.Point( 354, 30 );
            this.btnFFmpeg.Name = "btnFFmpeg";
            this.btnFFmpeg.Size = new System.Drawing.Size( 24, 23 );
            this.btnFFmpeg.TabIndex = 2;
            this.btnFFmpeg.Text = "...";
            this.btnFFmpeg.UseVisualStyleBackColor = true;
            this.btnFFmpeg.Click += new System.EventHandler( this.btnFFmpeg_Click );
            // 
            // lblMEncoder
            // 
            this.lblMEncoder.AutoSize = true;
            this.lblMEncoder.Location = new System.Drawing.Point( 6, 73 );
            this.lblMEncoder.Name = "lblMEncoder";
            this.lblMEncoder.Size = new System.Drawing.Size( 88, 12 );
            this.lblMEncoder.TabIndex = 15;
            this.lblMEncoder.Text = "mencoderの場所";
            // 
            // numWheelRatio
            // 
            this.numWheelRatio.Location = new System.Drawing.Point( 168, 22 );
            this.numWheelRatio.Minimum = new decimal( new int[] {
            1,
            0,
            0,
            0} );
            this.numWheelRatio.Name = "numWheelRatio";
            this.numWheelRatio.Size = new System.Drawing.Size( 120, 19 );
            this.numWheelRatio.TabIndex = 3;
            this.numWheelRatio.Value = new decimal( new int[] {
            50,
            0,
            0,
            0} );
            this.numWheelRatio.ValueChanged += new System.EventHandler( this.numWheelRatio_ValueChanged );
            // 
            // numEntryHeight
            // 
            this.numEntryHeight.Location = new System.Drawing.Point( 149, 25 );
            this.numEntryHeight.Minimum = new decimal( new int[] {
            10,
            0,
            0,
            0} );
            this.numEntryHeight.Name = "numEntryHeight";
            this.numEntryHeight.Size = new System.Drawing.Size( 120, 19 );
            this.numEntryHeight.TabIndex = 9;
            this.numEntryHeight.Value = new decimal( new int[] {
            10,
            0,
            0,
            0} );
            this.numEntryHeight.ValueChanged += new System.EventHandler( this.numEntryHeight_ValueChanged );
            // 
            // mListClose
            // 
            this.mListClose.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.mListClose.CheckBoxes = true;
            this.mListClose.Header = "口を閉じる";
            this.mListClose.HeaderAlignment = System.Windows.Forms.HorizontalAlignment.Left;
            this.mListClose.Location = new System.Drawing.Point( 6, 18 );
            this.mListClose.Name = "mListClose";
            this.mListClose.Size = new System.Drawing.Size( 373, 68 );
            this.mListClose.TabIndex = 1;
            // 
            // mListU
            // 
            this.mListU.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.mListU.CheckBoxes = true;
            this.mListU.Header = "\"う\"の口";
            this.mListU.HeaderAlignment = System.Windows.Forms.HorizontalAlignment.Left;
            this.mListU.Location = new System.Drawing.Point( 6, 167 );
            this.mListU.Name = "mListU";
            this.mListU.Size = new System.Drawing.Size( 373, 87 );
            this.mListU.TabIndex = 3;
            // 
            // mListI
            // 
            this.mListI.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.mListI.CheckBoxes = true;
            this.mListI.Header = "\"い\"の口";
            this.mListI.HeaderAlignment = System.Windows.Forms.HorizontalAlignment.Left;
            this.mListI.Location = new System.Drawing.Point( 6, 92 );
            this.mListI.Name = "mListI";
            this.mListI.Size = new System.Drawing.Size( 373, 69 );
            this.mListI.TabIndex = 2;
            // 
            // EnvConfiguration
            // 
            this.AcceptButton = this.btnOK;
            this.AutoScaleDimensions = new System.Drawing.SizeF( 6F, 12F );
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.CancelButton = this.btnCancel;
            this.ClientSize = new System.Drawing.Size( 409, 461 );
            this.Controls.Add( this.tabControl1 );
            this.Controls.Add( this.btnOK );
            this.Controls.Add( this.btnCancel );
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedDialog;
            this.MaximizeBox = false;
            this.MinimizeBox = false;
            this.Name = "EnvConfiguration";
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterParent;
            this.Text = "オプション";
            this.Load += new System.EventHandler( this.EnvConfiguration_Load );
            this.tabControl1.ResumeLayout( false );
            this.tabUserConfig.ResumeLayout( false );
            this.tabUserConfig.PerformLayout();
            this.groupControl.ResumeLayout( false );
            this.groupControl.PerformLayout();
            this.groupLanguage.ResumeLayout( false );
            this.tabAppearance.ResumeLayout( false );
            this.tabAppearance.PerformLayout();
            this.groupDesign.ResumeLayout( false );
            this.groupDesign.PerformLayout();
            this.groupColor.ResumeLayout( false );
            this.groupColor.PerformLayout();
            this.tabLipSync.ResumeLayout( false );
            this.groupSerialVowel.ResumeLayout( false );
            this.groupSerialVowel.PerformLayout();
            this.groupPhoneticSymbol.ResumeLayout( false );
            this.tabSystem.ResumeLayout( false );
            this.groupAnotherBehavior.ResumeLayout( false );
            this.groupEncoder.ResumeLayout( false );
            this.groupEncoder.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.numWheelRatio)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.numEntryHeight)).EndInit();
            this.ResumeLayout( false );

        }

        #endregion

        private System.Windows.Forms.Button btnOK;
        private System.Windows.Forms.Button btnCancel;
        private System.Windows.Forms.ComboBox comboLanguage;
        private System.Windows.Forms.TabControl tabControl1;
        private System.Windows.Forms.TabPage tabUserConfig;
        private System.Windows.Forms.TabPage tabLipSync;
        private System.Windows.Forms.ColorDialog colorDialog1;
        private MListView mListClose;
        private MListView mListU;
        private MListView mListI;
        private System.Windows.Forms.GroupBox groupLanguage;
        private System.Windows.Forms.TabPage tabSystem;
        private System.Windows.Forms.TextBox txtFFmpeg;
        private System.Windows.Forms.Label lblFFmpeg;
        private System.Windows.Forms.Button btnFFmpeg;
        private System.Windows.Forms.Button btnMEncoder;
        private System.Windows.Forms.TextBox txtMEncoder;
        private System.Windows.Forms.Label lblMEncoder;
        private System.Windows.Forms.FontDialog fontDialog;
        private System.Windows.Forms.GroupBox groupPhoneticSymbol;
        private System.Windows.Forms.GroupBox groupSerialVowel;
        private System.Windows.Forms.CheckBox chkSerialVowel;
        private System.Windows.Forms.GroupBox groupEncoder;
        private System.Windows.Forms.GroupBox groupAnotherBehavior;
        private System.Windows.Forms.CheckBox chkGenCharacterAutomaticaly;
        private System.Windows.Forms.TextBox txtCombineThreshold;
        private System.Windows.Forms.Label lblCombineThreshold;
        private System.Windows.Forms.CheckBox chkHeavyOpenCharacterDialog;
        private System.Windows.Forms.Button btnReloadLanguageConfig;
        private System.Windows.Forms.TabPage tabAppearance;
        private System.Windows.Forms.GroupBox groupColor;
        private System.Windows.Forms.Label lblTimeLineTitle;
        private System.Windows.Forms.Label lblTimelineTitleColor;
        private System.Windows.Forms.Button btnChangeTimeLineTitle;
        private System.Windows.Forms.Button btnTimeLineTitleDefault;
        private System.Windows.Forms.Label lblTimeLineVSQ;
        private System.Windows.Forms.Button btnTimeLineDefaultDefault;
        private System.Windows.Forms.Label lblTimeLineVSQColor;
        private System.Windows.Forms.Button btnChangeTimeLineDefault;
        private System.Windows.Forms.Button btnChangeTimeLineVSQ;
        private System.Windows.Forms.Label lblTimeLineDefaultColor;
        private System.Windows.Forms.Button btnTimeLineVSQDefault;
        private System.Windows.Forms.Label lblTimeLineDefault;
        private System.Windows.Forms.Label lblTimeLinePlugin;
        private System.Windows.Forms.Button btnTimeLinePluginDefault;
        private System.Windows.Forms.Label lblTimeLinePluginColor;
        private System.Windows.Forms.Button btnChangeTimeLinePlugin;
        private System.Windows.Forms.GroupBox groupDesign;
        private NumericUpDownEx numEntryHeight;
        private System.Windows.Forms.Button btnFontDefault;
        private System.Windows.Forms.Label lblFontName;
        private System.Windows.Forms.Label lblFont;
        private System.Windows.Forms.Button btnChangeFont;
        private System.Windows.Forms.Label lblEntryHeight;
        private System.Windows.Forms.Button btnEntryHeightDefault;
        private System.Windows.Forms.GroupBox groupControl;
        private System.Windows.Forms.Button btnWheelRatioDefault;
        private NumericUpDownEx numWheelRatio;
        private System.Windows.Forms.Label lblWheelRatio;
        private System.Windows.Forms.CheckBox chkSyncAtCenter;
    }
}
